<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.1/css/all.min.css" integrity="sha512-MV7K8+y+gLIBoVD59lQIYicR65iaqukzvf/nwasF0nqhPay5w/9lJmVM2hMDcnK1OnMGCdVK+iQrJ7lzPJQd1w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Benutzer-Feedback. Teilen Sie uns ihre Meinung mit</title>
</head>
<body>
    <div id="panel" class="panel-container">
        <strong>Wie zufrieden sind Sie mit </br> der Leistung unseres Kundensupports?</strong>
        <div class="rating-container">
            <div class="rating">
                <img src="assets/img/unhappy.png" alt="nich Zufrieden">
                <small> unzufrieden</small>
            </div>

            <div class="rating">
                <img src="assets/img/pockerface.png" alt="ok">
                <small> OK</small>
            </div>

            <div class="rating active">
                <img src="assets/img/ok.png" alt="Zufrieden">
                <small> zufrieden</small>
            </div>
        </div>
        <button class="btn" id="send"> Schicken Sie doch deine Feedback</button>
    </div>
    <script src="assets/js/main.js"></script>
</body>
</html>